INTERFACE
SUBROUTINE BALNONLINTL (PVOR,PVOR7,PZZP)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVL, NSPEC2, NPROMA, NFLEVG, NUMP, NSMAX
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PVOR7(NFLEVL,NSPEC2)
REAL(KIND=JPRB) ,INTENT(OUT) :: PZZP(NFLEVL,NSPEC2)
END SUBROUTINE BALNONLINTL
END INTERFACE
